\usefonttheme{professionalfonts}
\usepackage{fontspec}
\setromanfont{TeX Gyre Pagella}
\usepackage{mathtools}
\usepackage{unicode-math}
\setmathfont{TeX Gyre Pagella Math}
\setmonofont[Color=blue]{TeX Gyre Adventor}
\usepackage{listings}
\usepackage{parskip}
\newfontfamily{\lstsansserif}[Scale=.85]{TeX Gyre Adventor}
\lstset{basicstyle=\lstsansserif\color{blue},keywordstyle=\lstsansserif\color{blue},showstringspaces=false}
\definecolor{fondpaille}{cmyk}{0,0,0.1,0}
\definecolor{sepia}{rgb}{0.44, 0.26, 0.08}
\setbeamercolor{background canvas}{bg=fondpaille}
\setbeamercolor{normal text}{fg=sepia}
\beamertemplatenavigationsymbolsempty
\usepackage{lightning}
\definecolor{brightpink}{rgb}{1.0, 0.0, 0.5}
\newcommand{\SoThat}{\textcolor{brightpink}{$\rightarrow$}~}
\usepackage{fontawesome}

\usepackage[strict]{changepage}
\usepackage{varwidth}
\newlength\myenvlen
\newenvironment{myenv}[2][\textwidth]%
  {%
    \setlength\myenvlen{#2}%
    \begin{adjustwidth}{-#2}{-#2}%
      \centering
      \begin{varwidth}{\dimexpr #1 + 2\myenvlen\relax}%
  }%
  {\end{varwidth}%
   \end{adjustwidth}}

\makeatletter
\newenvironment{myitemize}{%
   \setlength{\topsep}{0pt}
   \setlength{\partopsep}{0pt}
   \renewcommand*{\@listi}{\leftmargin\leftmargini \parsep\z@ \topsep\z@ \itemsep\z@}
   \let\@listI\@listi
   \itemize
}{\enditemize}
\makeatother

\newfontfamily\DejaSans{DejaVu Sans}
\newcommand{\deja}[1]{{\DejaSans #1}}

\usepackage{tikz}
